Subject: psychotherapy with PWAs
From: [email-masked]
Date: Tue, 19 Mar 1996 08:04:11 -0500

attached is an article I recently authored about my work doing psychotherapy
with PWAs as an HIV+ therapist.  Please post it in the AIDS Resource library.

Thanks

[email-masked]

THE LAST JOURNEY: Remaining fully alive in the face of death
 (Psychotherapy with People With AIDS)
by Michael Shernoff, MSW, private practice, NYC

Published in
The Family Therapy Networker January/February 1996

I have no conception of what happens when we die, nor do I have any faith in life after death. I believe this lifetime is it; no heart warming reunions in some puffy-clouded heaven, no karmic roulette followed by rounds of rebirth. I suspect that who and what we are simply ends, our hopes, dreams, memories, pains and frailties draining from us as consciousness dims and finally switches off. In clinical situations, I have to tread carefully around my own metaphysical skepticism when clients who are grappling with life-threatening illness talk about an afterlife. I let them know I think it's wonderful that they have their faith and try to guard them from my own suspicion that death is an empty abyss.

Since the early 1980s, when the AIDS plague began to spread within the gay community, I have been surrounded by illness, death and grief. My oldest brother, Henry, died of AIDS in my apartment in 1984. 

My best friend and colleague in my private practice, Luis, died of AIDS in 1989. Six men in my apartment building have died of AIDS in the last few years, as have more than 100 of my clients, while dozens more are now symptomatic or in the hospital. Four of  my closest friends have died in the last 12 months and, hardest to bear, my lover, Lee, passed away a few months ago, at age 32, from the disease. In the face of so much loss, those accounts of a tunnel of white light or the soul's triumphant escort by a chorus of angels seem like a child's story devised to soothe and comfort. I've had to become matter-of-fact about how the body inevitably fails us, and most of the time I don't worry about what happens when we die. I try to stay focused on how to live life well and how to help my dying clients end their lives well.

This is nothing like what I expected I would be doing when I was training to be a therapist. Back then, I had certain young and hopeful ideas about the potential of human beings, within a normal lifespan, to grow in self-awareness. My job as I saw it was to help them make changes that would allow them to lead happier lives. But by the mid-1980s, I suddenly found myself with a clientele made up largely of gay men who were either symptomatic with AIDS or anticipating the onset of symptoms, many of them under the age of 40. In 1983, as a volunteer at the Gay Men's Health Crisis (GMHC), I was working with dozens of gay men with AIDS. At that time, the GMHC was sounding the alarm that this illness was going to become an epidemic in the gay community. Even those of us working with AIDS clients every day could not wrap our minds around how this illness was devastating our community. As an action oriented person, the hardest thing for me was knowing that despite my most creative and skillful clinical maneuvers, I was not going to change the essential fact that these men were dying.

When my clients and friends began to learn about their HIV infection and become symptomatic, I had to learn a whole new set of clinical skills. Before AIDS, active alcoholism, drug addiction and Hepatitis B were the only life threatening illnesses that were likely to kill the gay men who made up most of my clientele. All I really knew about counseling clients and their families at the end of life was Elisabeth Kubler-Ross's work on the stages of grief and loss. Back then, I remember being surprised and annoyed when my clients refused to follow the predictable, linear pattern she had laid out. Without realizing it, I romanticized death and unconsciously glorified each of my dying clients. I wanted to see them as noble and worthy of my care because of their nearing death, and I was constantly brought up short: people die in character. I didn't yet want to see that a self-involved man who became sick with AIDS might very well handle his illness narcissistically and die the way he had lived, thinking only of himself. I had to learn I wasn't going to like everyone simply because they were dying, and that death doesn't necessarily transform people for the better. 

My brother was a painful example of this. As adults, Henry and I had never gotten along well, despite both of us being gay, but when he arrived in New York penniless, homeless and sick, I invited him to stay. Although I took care of him and made sure he was comfortable and had what he needed, we never grew closer as brothers. I hadn't liked him before he became ill, and nothing improved during his stay with me. When he died, I mourned the loss of a brother, but I was also relieved that Henry was out of my apartment.

Hollywood has pumped us up with a sanitized, sentimental version of death: everyone is gathered around the dying person's bedside and fences are mended, old wounds are patched up, then the dying imparts a last jewel of wisdom before the gentle closing of the eyes. There's no shrieking with fear, no groaning from the intolerable pain, no dying alone in an impersonal hospital bed, no homophobia. In too many AIDS cases, however, families are so full of anti-gay hatred that they can't even offer a kind word to a dying son or brother or father. I've even seen supportive families have a hard time with an AIDS-related death. Lee's parents wouldn't come to see him before he died. They couldn't bear to see their beautiful son wasting away and so they put their own needs before his. This doesn't make them bad; it's just a sad fact that we don't always rise to the occasion, even when we're confronted with the finality of death.

I have seen this in myself. Despite everything I know about the progression of the disease, I would lose my patience with Lee toward the end. Adjusting to his dementia was taxing, and at times I would yell at him about something that, in hindsight, was really insignificant, like the way he would ask me the same question five times because he couldn`t remember the answer. As he deteriorated physically, I flared up in anger when he would remind me that he could no longer walk as quickly as I or he'd become tired and need to return home sooner than we had planned. It was a struggle not to direct my frustration at him, and underneath it all was the painful reminder that he was leaving me. I don't think any of us is prepared for our partner suddenly becoming a dependent.

Slowly, as he stopped being the perfect companion he had always been, I found myself missing who he was even before he was gone. The last time I yelled at him, he turned to me with upturned palms, shrugged and told me, " I can't help it that I'm demented!" I suddenly felt about two inches tall and, after apologizing for losing my temper, I vowed never to yell at him again. 

I have also seen the other side, how a client's illness has the potential to become the catalyst for unexpected love and caring within their families, healing rifts after years of hurt and anger.  The mother of one of my clients was a Southern fundamentalist Christian who had a difficult time with Sean's being gay. She rarely called him and when she did, it was to let him know she was praying for him to be saved. In the course of therapy, while Sean was still healthy, I urged him to contact his mother and let her know he had AIDS. If he didn't give her the information, he would never know if there was a possibility of reconciliation. I prepared Sean for the other possibility, too: that she would say AIDS was God's retribution for his "immoral" lifestyle. I also explained that knowing her response would help him later, when he became sick and needed to decide how much of his energy he wanted to focus on his family of origin. I always ask clients whether they want to put their energy into mending relationships before they die, and if they do I might accelerate the work, pushing them harder than I would a client who doesn't have a death sentence hanging over his head.

Sean's mother was shocked and speechless when he told her he had AIDS, but she started calling every week. "How are you?" she would ask. "Fine," he would say. But one week, the dam broke and he yelled, "Do you really want to know how I am? Do you really want to know about my fears, my life?" She began to cry and said that, in fact, despite their years of alienation, she did want to know what he was going through. Their weekly phone conversations became much more open and loving, and when he became sick, she moved to New York and stayed in his apartment to care for him. I saw them for several family sessions, during which they each expressed their love and also the pain they had experienced during the cut-off. Throughout his illness, she marveled at how supportive and loving Sean's gay friends were, and before he died, she was able to tell him how glad she was that he had so much love in his life. My client died having achieved that peace, and his mother has since become an AIDS activist. These are the best kind of deaths, the ones in which people use the time they have left together to open their hearts and grow. When people ask me why I`m not completely burnt out after years of doing therapy with the dying, I think about how I've been inspired beyond words by moments like these. And doing this work has its selfish benefits as well, insofar as I no longer assume that time stretches out limitlessly. It makes me focus on what matters.

One of the most complicated aspects of my work is that, from the first moment in 1982 when one of my clients talked about the mysterious symptoms he was experiencing, I was aware that my lifestyle was no different from his or most of my other clients who were becoming sick. We visited the bath houses, had anonymous sexual encounters, and certainly had never heard of safe sex. When we began to understand what this new illness was, I knew that in all likelihood, I was watching a preview of my own demise. It was impossible to maintain my clinical detachment in those first few years of treating clients who had AIDS. Every client was me-the afflicted, the survivor, the one who is left, the one who will have his turn. I had to confront my discomfort with illness, the horrible smells, the fear of being around people in pain or losing their faculties, and stay present as a therapist. I couldn`t use a client's imminent death as an excuse not to have a relationship with him, or allow my own horror of abandonment to put distance between us. 

And then there was the problem of burnout: everyone I knew, it seemed, was on death's doorstep. The first few deaths of my clients were terribly traumatic. Even as I grieved and went to the funerals and memorial services, I grew angry and frustrated that my clients' lives had been cut short. Some of them were tremendously gifted and creative, and the loss seemed unspeakably tragic. Then, after so many deaths, I went through a period of numbness and couldn`t grieve for anyone. People would tell me about someone who had died-someone who may have been my client for a time-and I wouldn't be capable of calling his lover to express my sympathies. I was overwhelmed and shut down, not just to
loss but to every kind of connection. I didn't know how to deal with it and felt like a passenger on the Titanic as it began to take on water, running from end to end offering my meager ministrations as the ship kept sinking. When Henry was near the end and camped out in a hospital bed in my living room. and Luis was in the hospital being treated for an AIDS-related illness, I went to visit a client who was also in the hospital with AIDS. It had taken me an hour to get across town and I was feeling stressed and overloaded by the time I got up to his room. Grant was glad to see me, gave me a big smile when I walked in, and when I asked how he was doing, he said, "I think I'm about ready to die." I had been seeing this 38-year-old lawyer for five years, and my response to him was, "I can understand why you would feel that way," and then I changed the subject and, shortly after, I left.

When a well client (who isn't suicidal) says he or she is ready to die, often this is a kind of conversational hyperbole, but when a hospitalized AIDS patient says it, there are myriad questions to ask, including what medical or family or economic issues have lately come up to make them feel ready to stop living. But in my overwhelmed state, I was ready for everyone to die so I could have a life again, and so I accepted Grant's statement and didn't probe any further.

Later that day, I took a taxi back to the hospital and apologized. ''You know, I'm sorry I didn't ask you why you felt ready to die. What's going on?" Grant was visibly relieved I had returned, and  told me the hospital was ready to discharge him but he had become incontinent and was afraid of soiling himself at home, where he had no one to take care of him. His shame at this loss of control was more fearful to him than dying. I got on the phone and managed to extend his hospitalization. He died there, three weeks later.

I waited a long time to be tested,  putting it off until there seemed to be some reason to do so. Once there was an indication that the drug AZT might help people with AIDS if it was used early enough, I presented myself at the doctor's office, Of course, I assumed I was positive-I had had sexual partners who had died of AIDS. Even so, I was shocked when I heard the words, "You tested positive." Suddenly, every headache was a brain tumor. I became the worst hypochondriac and talked about "When I get AIDS" incessantly to myself and everyone else. I struggled with the ethics of taking on new clients when I might get AIDS and die before they were ready to end therapy. After six months in a terrible depression, I realized I was still in excellent health-knowing I had HIV hadn't changed anything-and gradually I came back to life. But, like a cancer patient who is in remission, I have to keep checking to make sure I'm not on the decline. Every long-term commitment, like renewing the five-year lease on my office, brings me back to the uncertainty of my continued existence. I haven't had the luxury of retreating into a comfortable denial about my mortality because I have been spared no unimagined detail about what an AIDS related death might be like. When I am feeling particularly morbid, I dwell on these scenarios. Most frightening to me is the prospect of becoming demented while maintaining an awareness that it's happening. At the end of his life, Lee couldn't watch TV, forgot names and would get lost on the block if he went out unattended. The indignity of losing my independence scares me the most.

There is also the complication of running a practice, taking on new clients, and planning for the future while being aware of the time-bomb within me. Do I tell my clients I'm HIV-positive? Should I be preparing them for the time I will no longer be here? I knew two therapists who handled their practices quite differently when they became symptomatic with AIDS. When Luis was hospitalized the first time, I called his clients and explained that he was sick and was canceling all his appointments for two weeks. In the meantime, Luis was wracked with indecision: he had just built up a thriving practice, but he worried that he wouldn't be able to provide the continuity his clients would need now that he was symptomatic. "I need to tell you what was the matter with me," he told each one three weeks later."I have had a sudden onset of AIDS and am going to stop practicing psychotherapy in two months, In the next 8 to 10 session, we will have to wind up our work, and I can give you a referral if you want to continue with someone else." He kept the sessions focused on the clients' needs, resisting their attempts to take care of him. He was emotionally exhausted during those two months, but the people in his caseload who later became my clients talked about how grateful they were for how he had taken care of them even at the end. 

Bill, on the other hand, stayed in practice during most of his illness. After he disclosed that he had AIDS, he asked his clients if they wanted to stay in therapy with him. At one point, he required that they pay him in cash since he was already on disability. After he died, a few of his clients started to work with me and they each felt angry for the way he had handled the situation. He had made it clear that being able to continue working was keeping him alive. Even though they hadn't really wanted to continue with him, they felt guilty and disloyal for wanting to move on. Thinking about how I will do it when the time comes, I've decided to try to take two months to end with all my clients, without disclosing my HIV status but saying I'm retiring from practice. I would carefully choose which clients with whom to share the real reason. In the event that I become ill so quickly that there's no time, I have written a letter and addressed envelopes to each of my clients referring them to other therapists and urging them to nurture the core of health that we've been working on. It was incredibly hard to write this letter. Not only did writing those letters make the uncertainty of my life real, but it challenged, once again, my grandiosity, the belief that I am the only one who can really help these people.

I have often been on the other side, as the therapist to whom clients go when their therapist has died of AIDS. I notice that clients often start off either idealizing or vilifying the deceased clinician. They may be suspicious of me, wondering if I'm going to leave them the same way they've been left. These clients need me to be constant and unwavering and never cancel an appointment for a mysterious reason.  A few years ago, I injured one of my hands and had to go to the emergency room. One of my colleagues called the clients I was to have seen that afternoon to cancel, telling them I had an emergency and would call them later to reschedule. One of the men,  32-year-old Lawrence, had lost two therapists to AIDS within two years of each other. That night, he was the first client I called, because I knew he was probably anxious about my health, and when he came in the next day he told me he had, in fact, gone into a panic and fantasized that I was about to die of AIDS. The phone call from my colleague had reawakened all the feelings he had about the deaths of his previous therapists, as well as several close friends, who had died recently. He told me it occurred to him that he didn't even know what my HIV status was, and then said he felt he might have been holding back in therapy out of fear that I, too, might die in the middle of treatment.

 I told him I was glad he had told me what he had been through, and that I wasn't sure how I'd respond to a request from him to learn about my HIV status, Before answering him, I wanted us to spend time exploring what it would mean to him if I was HIV positive, and what it would mean if I was negative. I told him that before I made a decision, I would have to think about where he was in his therapy work first, to see if I felt having this information would get in the way of his own work. He told me he felt very taken care of by me and then said he wasn`t sure he even wanted to know my HIV status. I felt good about the way I handled this session with Lawrence, but it was difficult for me, raising questions and anxieties I hadn't really confronted before. What if Lawrence had insisted on knowing my HIV status? Did he have a right to this information? What if he refused to come back unless I told him?

These days, I come out as HIV positive on a case-by-case basis, but in general I'm not very self -disclosing. Even when I use examples from my own experience of illness and loss in the therapy, I won't say it's me that I'm taking about. I regret the need to conceal this important fact in my life, but I have come to believe it is in my clients' best interest. After Lee died, I was listed in the obituary as his partner, and many of my clients saw it and wanted to spend their sessions comforting me. One told me he felt guilty complaining about his boyfriend when I had just suffered this terrible loss. I told him that his working hard in therapy was the best thing he could do for me and that by giving him my undivided attention, I was distracted from my own pain. Once more, I had to tread the line between being a human being to them, as vulnerable and full of pain as they were, and also being the therapist whose role was to help them focus on their own stuff, not mine. I thought very carefully before I responded to the ones who sent me condolence cards,

Therapy work with AIDS patients can seem banal as we discuss everything from wills to bowel movements. It may not seem as if much is going on as I sit with clients in their hospital rooms talking about their medical treatments, or just murmuring soothing words as they endure intense physical pain. My simple questions to clients with dementia may not even penetrate their mental fog. But I truly believe that just being there and caring about them is extremely healing. There are different stages of therapy with clients who have AIDS, and each stage may be radically different, Clients who have just found out, or are just dealing with their positive HIV status, I encourage to talk about their fears, their regrets, their anger. I tell them about long-term survivors and nonprogressors-people like me who have HIV but don't become symptomatic. There have been clients with whom I identify myself as a long-term survivor to give them some living embodiment of hope.

One client, Mark, a 3 l-year old Syrian American Jew, came to me shortly after learning he had HIV. He was profoundly anxious, depressed and putting himself at further risk by practicing unsafe sex. Several months of therapy made no dent in his belief that he was about to die, in spite of the fact that his energy was good and he had no symptoms of HIV progression. Feeling that I had a basic therapeutic relationship well-established with him, I revealed that I had been exposed to HIV for at least 16 years, and that although my T-cell count had fallen and I had started anti-retroviral therapy, I still had boundless energy for the gym, work, play and travel. By offering myself as a role model for living well with HIV, I helped Mark understand that having HIV didn't mean he was dying. My self- disclosure was a pivotal moment in Mark's therapy, and from that point he was able to overcome his anxiety and depression and begin to plan for the future again. 

Therapy can be a desperately needed respite from the overwhelming challenges facing many of my clients who have AIDS. I remember a couple I saw several years ago, David and Joe, who died within six months of each other. They had met in college as undergraduates and 10 years later, living together in New York, both developed AIDS at the same time, contracting the same diseases. All of their close friends were sick or had died, so one of my interventions was to refer them each to separate AIDS support groups. I could see they needed time apart to talk about what it was like being sick, without worrying about the other. I also referred them to a couples group so they could talk about the impact of AIDS on their relationship. David became the primary caretaker, in spite of the fact that he was also ill, and after Joe died, he had to both grieve for Joe and come to terms with his anger at having been left alone to face his own death. He quickly deteriorated and died six months later. With clients who become symptomatic, I typically ask them if there are certain things they want to focus on specifically in therapy-certain relationships they want to improve or inner questions they want to try to answer. When a healthy HIV-positive client obsesses about death, I may challenge his view that his life is already over, knowing, from my own experience, how long a healthy person can thrive even with the infection. It is often a relief to these clients to know they have a place to go once a week to talk about a topic that may be too painful to address with their loved ones, or too dangerous to talk about at work. When the client is close to the end, I have to tolerate my discomfort that nothing I do will change the outcome, and appreciate the power of being present with these clients, being genuinely curious about their dreams and aspirations even as they are ending life, asking about their present moment, how they make accommodations to their body's breakdown. Being present with the dying can be frightening. Like most people, I spend a lot of time with the panicky thought, "This could be me!" 

I have been privileged to witness several inspiring endings, which taught me how much I could do to help a person die well. In the final weeks of Luis's life, he was living at home and every breath was a struggle. His lover, Dennis, sat by his bed and held his hand and told him he loved him very much, he thanked him for all the wonderful years they had shared, and then he wisely told Luis that it was alight if he died. His friends also let Luis know it was okay with us if he died. This was the first time I had ever said those words to someone, and it was excruciating. But that night, Luis's breathing eased and he died peacefully early the next morning. When I held Lee in my arms and said those same words to him, my heart broke but I also knew it was right. His body was no longer useful to him. Undramatically, Lee just stopped breathing, and this gentle, sweet man left me. I felt grief, and loneliness, but I didn't feel numb.

Over the years, burnout has turned into gratitude that I'm alive, I want to be as viscerally and emotionally present as possible. Why waste a minute? I get more done in a day than some do in a year. The exquisite intimacy Lee and I were able to have together during his illness was a transcendent experience. I started to feel that there's an essence of each person that may be both biochemical and spiritual, and as he ended his life, I was able to make contact with his irreducible self with such depth that I now understand what people mean when they say of someone who has died, "He is still with me." I may be a skeptic about the afterlife, but I find a spiritual quality in being present in the here and now, which gets me through the loss. My work seems very meaningful, to be able to connect in this extraordinary way with so many good souls; so instead of feeling in jeopardy of burning out, I am thankful to have had the privilege of accompanying my clients on the last journey of their lives.

When Lee became sick, I would say to him, "You're a traditional, believing Christian. Does that comfort you?" He said, "Yeah, I think the energy doesn't end." So half-jokingly, I asked him to send me a signal from the other side after he died. He died on a Thursday. On Saturday, his body was taken to be cremated. I awoke at 5:00 in the morning and saw the lights in the room were on but the switch was off. I wasn't sure what that meant, but I started talking to Lee. I said, "Let's be Whoopie in Ghost; and waited for him to take over my body. I didn't feel anything. Then, seized with a great, lonely ache, I got up and put on the video I had made of him before he died. Inexplicably, the lights dimmed and went off when the tape started. I became violently ill-was it nerves? I'm not sure-and then fell soundly asleep. I don't know what to make of this experience but it was comforting, and also confusing as all hell. The kind of Judaism I was raised in gave me no way to conceptualize what happens after death. How do we live not knowing there is something better afterward? Lee felt we would all be reunited on an energy and love level. I don't formally believe it, but I confess to holding a kernel of hope that he was right.

--PART.BOUNDARY.0.2309.emout10.mail.aol.com.827240650--